@charset "utf-8";
/**各站台不同樣式Start**/
/* .list_title th {
	background-color: #dc3a66;
    color: #ffffff;
    text-align: center;
}
.list:nth-child(odd) {
	background-color: #f8eded;
} */
/**各站台不同樣式END**/
#search_terms {
	width: 100%;
	color: #5e5e5e;
	overflow: hidden;
	padding: 0px 0 5px 0;
	margin-bottom:20px;
}
#search_terms_date {
	float: left;
	margin-top: 18px;
	margin-right: 15px;
	height: 21px;
}
#search_terms_date div {
	float: left;
}
#search_terms_date div:nth-child(1) {
	padding-right: 5px;
}
#search_terms_date div:nth-child(3) {
	width: 15px;
	text-align: center;
}
#search_terms_date1 {
	float: left;
	margin-top: 18px;
	margin-right: 15px;
	/*height: 21px;*/
}
#search_terms_date1 div {
	float: left;
}
#search_terms_date1 div:nth-child(1) {
	padding-right: 5px;
}
#search_terms_date1 div:nth-child(3) {
	width: 15px;
	text-align: center;
}
.search_terms_date_input {
	background-color: #ececec;
	border-radius: 4px;
	padding: 1px 10px;
	color: #333333;
	/*width: 115px;*/
}
#search_terms_title {
	float: left;
	margin-top: 18px;
	margin-right: 15px;
	/*height: 21px;*/
}
#search_terms_button {
	float: left;
	margin-top: 12px;
}
#search_terms_button a {
	float: left;
}
#search_terms_button a:first-child {
	margin-right: 5px;
}
#search_terms_unit{
	float: left;
    margin-top: 18px;
	margin-right: 8px;
	/*height: 21px;*/
}
.search_terms_classify {
	float: left;
    margin-top: 18px;
    margin-right: 15px;
	/*height: 21px;*/
}
#search_terms_name {
	float: left;
	margin-top: 18px;
	margin-right: 15px;
	height: 21px;
}
#search_terms_letters {
	float: left;
	margin-top: 18px;
	margin-right: 15px;
	height: 21px;
}
#search_terms_vocabulary {
	float: left;
	margin-top: 18px;
	margin-right: 15px;
	height: 21px;
}
#search_terms_translate {
	float: left;
	margin-top: 18px;
	margin-right: 15px;
	height: 21px;
}
#content_list {
	/* padding-top: 17px; */
	display: table;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	table-layout: fixed;
}
#content_view {
	padding-bottom: 44px;
}
.T12red {
    padding-right: 5px;
    line-height: 6px;
    color: #FF0033;
    font-weight: normal;
}
.news_a {
    color: #135983;
    font-weight: bold;
}
.news_a:hover {
    color: #FF2BFF;
}
.list_title th{
	padding: 5px 0;
}
.list {
    font-size: 100%;
}
.list td{
	padding: 9px 3.5px;
}
.list td a {
    color: inherit;
	text-decoration: none;
}
.list:hover {
	background-color: #EBE4D6;
}
.list1 td {
    vertical-align: middle;
}
.list1 td ul li {
    background: url(../images/ap/icon_b2.jpg) no-repeat left top;
    padding-left: 20px;
    margin: 5px 0;
}
.list1 td ul li a {
	color: #135983;
    font-weight: bold;
}
.list1 td ul li a:hover {
	color: #FF2BFF;
} 
#page > table {
    margin: 44px auto;
    font-size: 0.7059em;
}
#page > table > tbody > tr:nth-child(1) > td {
    padding-bottom: 25px;
}
.style_37-3 {
	color: #777776;
}
.style_37-3 a {
	color: #135983;
	font-weight: bold;
	word-break: normal;
}
.style_37-3 a:hover {
	color: #FF2BFF;
}
.style_37-1 a {
	display: block;
	color: #999;
	background-color: #F4F4F4;
	border: 1px solid #D9D9D9;
	padding: 0px 7px;
	font-weight: bold;
}
.style_37-1 a:hover {
	background-color: #66C;
	color: #FFF;
}
.style_37-2 ul {
	margin: 0;
    padding-right: 6px;
    padding-left: 6px;
    list-style: none;
}
.style_37-2 ul li {
	float: left;
	margin-right: 4px;
	margin-left: 4px;  
}
.style_37-2 ul li a {
	display: block;
	background-color: #FFF;
	border: 1px solid #DFDFDD;
	color: #999;
	padding: 0px 6px;
	font-weight: bold;
}
.style_37-2 ul li a.style_37-5 {
	background-color: #cef9f8;
	color: #0C6C69;
}
.style_37-2 ul li a:hover {
	background-color: #EBEBEB;
	color: #07AFBC;
}
.style_37-2 ul li a.style_37-5:hover {
	background-color: #66C;
	color: #FFF;
}
.style_37-4 {
	color: #07AFBC;
    margin-right: 4px;
    margin-left: 4px;
}
.style_40-1 {
	font-size: 150%;
    font-weight: bold;
    color: #0288a6;
    padding-top: 10px;
    padding-bottom: 10px;
}
.style_40-2 {
	background-color:transparent;
	color: #85765a;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	width: 14%;
	min-width: 65px;
	font-size:110%;
	word-break: initial;
}
.style_40-3 {
	color: #ea5541;
	font-weight: bold;
	font-size:110%;
}
.style_40-4 {
	color: #333333;
}
.style_40-4-2{
	color:#333333;
	font-weight:bold;
	margin:10px auto 2px auto;
}
.style_40-5 {
	color: #333333;
	line-height: 20px;
	text-align: justify;
}
.style_40-9 {
    line-height: 35px;
    padding-bottom: 15px;
	/*overflow: hidden;*/
}
.mult_list a{
	font-size: 1.1176em;
}
#content_info {
	overflow: hidden;
}
#content_browse {
	float: right;
}
#content_update {
	float: right;
    margin-left: 30px;
}
#content_detail {
    word-break: break-all;
    font-size: 85%;
}

/* Mobile Layout: 480px and below. */
@media only screen and (max-width: 480px) {
.search_terms_classify_480 {
	margin-right: 0;
	height: auto;
}
.search_terms_classify_480 select {
	width: 89.57%;
}
.post_date, .post_dept, .post_url, .post_img, .post_name, .post_result, .post_link, .post_classify, .post_popular {
	display: none;
}
 #page tr:first-child {
    display: none;
} 
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) and (max-width: 768px) {
}

@media only screen and (min-width: 769px) {
#content_detail {
	min-height: 500px;
}
}
.post_date {
    vertical-align: middle;
}
.post_title{
	vertical-align:middle;
}
.post_classify{
	vertical-align:middle;	
}
.post_popular{
	vertical-align:middle;
}

<!-- apliststyle div -->
#home_content {
	background-image: url(../images/ap/home_cont_02.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 25px;
	background-size: contain;
	margin-bottom: 20px;
}

#home_content00 {
	/*background-image: url(../images/ap/home_cont_01.png);*/
	background-repeat: no-repeat;
	background-position: center top;
	/*padding-top: 25px;*/
	background-size: contain;
	line-height: 30px;
	word-break: break-word;
}
.css_tr {
	display: table-row;
	width: 26%;
	table-layout: fixed;
}

.css_hd {
	display: table-cell;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
.css_td {
	display: table-cell;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.css_td a {
	color: #333;
}
.css_td a:hover {
	text-decoration: underline;
}
.list_head {
	color: #0c6c69;
	text-align: center;
	background: #cef9f8;
	font-weight: bold;
}
.list_list:hover {
	background-color: #eee;
}
.list_icon {
	width: 25px;
	text-align: center;
}
.list_title {
	width: inherit;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	padding-left: 0.5em;
	padding-right: 0.5em;
	display: table-cell;
}
.list_date {
	display: none;
}
.list_dept {
	display: none;
}
.list_img {
	width: inherit;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	padding-left: 0.5em;
	padding-right: 0.5em;
	display: table-cell;
	text-align:center;
	vertical-align:middle;
}
.list_pic{
	width: 48%;
	/*height: 250px;*/
	display: inline-block;
	vertical-align: top;
	/*border: 1px solid #efebeb;*/
	box-sizing: border-box;
}
.list_photo_pic{
	width: 209px;
	height: 280px;
	display: inline-block;
	vertical-align: top;
	border: 1px solid #efebeb;
	box-sizing: border-box;
}
.list_pic_file {
	padding: 3px;
	text-align: center;
}
.list_photo_file {
	padding: 25px;
	text-align: center;
}
.list_pic_file img {
	max-width: 100%;
	max-height: 180px;
}
.list_photo_file img {
    max-width: 160px;
    max-height: 115px;
}
.list_pic_date {
    text-align: left;
    line-height: 22px;
    color: #5050c5;
    width: 50%;
    float: left;
}
.list_photo_date {
    text-align: left;
    line-height: 22px;
    color: #5050c5;
    width: 50%;
    float: left;
	padding: 0px 10px;
}

.list_pic_text {
    width: 100%;
    height: 85px;
    overflow: hidden;
    color: #383737;
    font-weight: bold;
	word-break:normal;
}
.list_photo_text {
    width: 100%;
    height: 85px;
    overflow: hidden;
    color: #383737;
    font-weight: bold;
	padding: 0px 10px;
}
.list_view {
    color: #d44652;
    float: left;
    width: 100%;
    line-height: 22px;
}
.list_wq_q {
	width:90px;
	white-space:normal;
	line-height:22px;
	text-align: left;
	text-overflow: ellipsis;
	overflow: hidden;
	padding-left: 0.5em;
	padding-right: 0.5em;
	display: table-cell;
	vertical-align:middle;
}
.list_wq_ans{
	display: inline;
    float: left;
    padding: 0 2px;
}
.content_detail_row {
	width: 100%;
	overflow: hidden;
}
.content_detail_column01 {
	float: left;
	color: #85765a;
	font-size: 1em;
	font-weight: bold;
	padding: 5px 0px 5px 5px;
}
.content_detail_column02 {
	float: left;
	color: #333333;
	font-size: 1em;
	/*font-weight: bold;*/
	padding: 5px;
}
td.text_03{
	font-size: 150%;
    font-weight: bold;
    color: #0288a6;
	padding-top: 10px;
    padding-bottom: 10px;
}
table.text_06 {
    line-height: 30px;
}
td.unitline {
    line-height: 0.1px;
}
@media only screen and (min-width:481px) {
	.list_date {
		display: table-cell;
		width: 100px;
		box-sizing: border-box;
		text-align: center;
	}
	.list_dept {
		display: none;
	}
}

@media only screen and (min-width:901px) {
	.list_date {
		display: table-cell;
		width: 100px;
		box-sizing: border-box;
		text-align: center;
	}
	.list_dept {
		display: table-cell;
		width: 164px;
		box-sizing: border-box;
		padding-left: 0.5em;
		padding-right: 0.5em;
	}
}
@media only screen and (max-width:768px) {
	.list_pic{
		width: 100%;
		/* height: 250px; */
		display: inline-block;
		vertical-align: top;
		/* border: 1px solid #efebeb; */
		box-sizing: border-box;
	}
	#movie{
		width: 100%;
		height: auto;
	}
	table.list_left> tbody > tr> td {/*20180504 muiltimessage_list ap新增 */
    display: block;
    width: 100%;
	}
}